dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 9.0e-05}
    - {label: sys, symerror: 0.000142}
    value: 0.002758
  - errors:
    - {label: stat, symerror: 3.1e-05}
    - {label: sys, symerror: 3.68e-05}
    value: 0.0010685
  - errors:
    - {label: stat, symerror: 1.25e-05}
    - {label: sys, symerror: 1.56e-05}
    value: 0.0004108
  - errors:
    - {label: stat, symerror: 5.48e-06}
    - {label: sys, symerror: 6.66e-06}
    value: 0.0001536
  - errors:
    - {label: stat, symerror: 2.56e-06}
    - {label: sys, symerror: 2.54e-06}
    value: 5.549e-05
  - errors:
    - {label: stat, symerror: 1.01e-06}
    - {label: sys, symerror: 1.04e-06}
    value: 1.675e-05
  - errors:
    - {label: stat, symerror: 3.16e-07}
    - {label: sys, symerror: 1.64e-07}
    value: 3.518e-06
  - errors:
    - {label: stat, symerror: 7.43e-08}
    - {label: sys, symerror: 1.41e-08}
    value: 2.897e-07
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7913}
  - {high: 1.3, low: 1.0, value: 1.1413}
  - {high: 1.6, low: 1.3, value: 1.4393}
  - {high: 1.9, low: 1.6, value: 1.738}
  - {high: 2.2, low: 1.9, value: 2.0372}
  - {high: 2.6, low: 2.2, value: 2.3768}
  - {high: 3.2, low: 2.6, value: 2.8488}
  - {high: 4.0, low: 3.2, value: 3.5134}
